import React from 'react';
export var VideoLoader = function VideoLoader(_ref) {
  var media = _ref.media,
      classes = _ref.classes;
  return React.createElement("video", {
    controls: true,
    width: 200,
    className: classes.thumbnail
  }, React.createElement("source", {
    src: media.url
  }), React.createElement("track", {
    "default": true,
    kind: "captions",
    src: media.url
  }));
};
export default VideoLoader;